@charset "UTF-8";

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
/* i, */
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: none;
    font-style: normal;
    zoom: 1;
    color: #252525;
}

.center {
    text-align: center;
}

table {
    border-collapse: collapse;
    font-family: inherit;
}


#body_lp h2 {
    /* font-size: 100%; */
    font-weight: normal;
    line-height: 1;
    text-align: center;
    background: none;
    border: none;
    color: #252525;
}

input,
textarea,
select {
    font-family: inherit;
    font-size: 16px;
}

input[type="button"],
input[type="text"],
input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}

textarea {
    resize: none;
    -webkit-appearance: none;
    border-radius: 0;
}

th,
td {
    border-collapse: collapse;
}



ul,
ol {
    list-style-type: none;
}

img {
    vertical-align: text-bottom;
    vertical-align: -webkit-baseline-middle;
    max-width: 100%;
    height: auto;
    width
    /***/
    : auto;
}

html {
    font-size: 62.5%;
}

html #body_lp {
    width: 100%;
    font-size: 62.5%;
    margin: auto;
    /* margin-top: 3rem; */
    overflow: hidden;
    color: #252525;
}

h2.item_ttl {
    font-size: 3.4rem;
    font-weight: bold !important;
    color: #10446f !important;
    line-height: 1.3 !important;
    margin-bottom: 1rem;
    text-align: center;
}
h2.item_ttl span{
    color:#10446f
}
.review_area .review_wrap:last-child {
    margin-bottom: 0;
}
.item_ttl {
    font-size: 2.1rem;
    font-weight: bold;
    margin-bottom: 1rem;
    text-align: center;
    color: #10446f !important;
}
.item_wrap {
    display: flex;
    max-width: 1150px;
    background: #ffffff;
    margin: 0 auto;
    padding: 6rem 8rem;
    box-sizing: border-box;
    border: 2px solid #015ab3;
    margin: 5rem auto;
    border-radius: 5rem;
    overflow: auto;
}
.item_box{
    width: 33.3%;
    padding: 0 3.2rem;
    border-right: 1px dashed #ccc;
    min-width: 216px;
}
.item_box:last-child{
    border-right: none;
}

.imgbox {
    max-width: 80%;
    margin: 0 auto;
    margin-bottom: 1rem;
}
.item_sys {
    text-align: center;
}
.item_sys p {
    border-bottom: 1px solid#10446f;
    padding: 1rem;
}
.item_sys p:last-child{
    border-bottom: none;
}
.item_sys p a{
    display: block;
    padding: 0.5em 1em;
    text-decoration: none;
    /* background: #668ad8; */
    background-image: linear-gradient(90deg, #e03838, #e40b21);
     position: relative;
    color: #FFF;
    border-bottom: solid 4px #bd0404;
    border-radius: 3px;
    border-radius: 10rem;
    font-weight: bold;
}
.item_sys p a:hover{
    opacity: 0.7;
}
.point_box {
    max-width: 1000px;
    margin: 0 auto;
}
.point_flex {
    display: flex;
    justify-content: space-between;
}
.point {
    width: 49%;
    background: #f4f2f2;
    padding: 3rem;
    box-sizing: border-box;
    border-radius: 2rem;
}
/* .point {
    width: 49%;
    margin: 0 auto 2em; 
    padding: 2em; 
    border: 3px solid #eee;
    position: relative; 
    z-index: 0;
    background: #fff;
    box-sizing: border-box;
}
.point:before {
    border-top: 3px solid #10446f; 
    border-left: 3px solid #10446f; 
    content: ''; 
    display: block; 
    position: absolute; 
    top: -3px; 
    left: -3px; 
    width: 20px; 
    height: 20px; 
    z-index: 1; 
} */
 
.btn_wrap{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 5rem;

}
.btn_wrap span{
    color:#fff;
}
.btn_wrap p{
    position: relative;
}
.btn_wrap p a{
    padding: 1.8rem 3.5rem;
    display: inline-block;
    background: #ed7d31;
    color: #fff;
    min-width: 54rem;
    font-weight: bold;
    font-size: 2.2rem;
    text-decoration: none;
    position: relative;
    transition: .4s;
    border-bottom: 0.5rem solid #c3550b;
    border-radius: 500px;
    text-align: center;
    position: relative;
}
.btn_wrap p a:hover{
    opacity: 0.7;
}
span.migi_yaji02{
    position: absolute;
    right: 2rem;
    top: 50%;
    transform: translateY(-50%);
    background: url(/img/antibiotics/migiyaji.png);
    width: 3.1rem;
    height: 3.1rem;
    background-size: 1.5rem;
    background-repeat: no-repeat;
    /* background-color: #fd9d2a; */
    background-color: #fdd12a;
    border-radius: 50%;
    background-position: center;
}
.in_bro{
    display: inline-block;
}

.point02 {
    background: #f4f2f2;
    padding: 2.8rem 6rem;
    border-radius: 2rem;
    box-sizing: border-box;
}
/* .point02 {
    margin: 0 auto 2em;
    padding: 2em;
    border: 3px solid #eee;
    position: relative;
    z-index: 0;
    background: #fff;
    box-sizing: border-box;
}
.point02:before{
    border-top: 3px solid #10446f;
    border-left: 3px solid #10446f;
    content: '';
    display: block;
    position: absolute;
    top: -3px;
    left: -3px;
    width: 20px;
    height: 20px;
    z-index: 1;
} */
 
.point_tbl table{
    width: 100%;
    table-layout: fixed;
}
.point_tbl table , .point_tbl td, .point_tbl th {
	border: 1px solid #eee;
	border-collapse: collapse;
}
.point_tbl td{
    background:#ffffff;
}
td.m_up01 {
    font-weight: bold;
    font-size: 2rem;
}
td.m_up02 {
    font-size: 2rem;
    font-weight: bold;
}
.point_tbl th{
    font-weight: bold;
}
.point_tbl td, .point_tbl th {
    padding: 0.6rem;
	
}
.point_tbl th {
	background: #e40b21;
    color: #ffffff;
}
.point_tbl {
    margin-top: 2rem;
}

h3.p_ttl02 {
    font-weight: bold;
    font-size: 2.1rem;
    margin-bottom: 1.3rem;
    position: relative;
    display: flex
;
    align-items: center;
    color: #e40b21;
    /* justify-content: center; */
    border-bottom: 1px solid #ccc;
    padding-bottom: 1rem;
    padding-left: 3.5rem !important;
}
h3.p_ttl02:before{
    content: '';
   display: inline-block;
    width: 3.2rem;
    height: 3.2rem;
    background-image: url(/img/antibiotics/mark03.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 0.8rem;
    position: absolute;
    left: 0;
}
.point_flx {
    display: flex
;
    align-items: center;
    margin: 2rem 0;
}
.point_yaji {
    width: 1.8%;
    display: flex
;
    align-items: center;
    margin: 0 1rem;
}
.point_in {
    margin-top: 2rem;
    background: #fff;
    padding: 2rem 2rem;
}

                    .box_d {
    position: relative;
    margin: 2rem 1rem 0; 
    padding: 0.5rem 1rem;
    border: solid 3px #e40b21;
    border-radius: 8px;
    background: #ffffff;
}
.box_d .box_d_ttl02 {
    position: absolute;
    display: inline-block;
    top: -1rem;
    left: 1rem;
    padding: 0 1rem;
    line-height: 1;
    font-size: 1.5rem;
    background: #FFF;
    color: #e40b21;
    font-weight: bold;
}
.box_d .box_d_ttl02:before{
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url(/img/antibiotics/check01.png);
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    margin-right: 0.5rem;
}
.box_d ul li a{
    text-decoration: none;
}
.box_d ul li{
    padding: 5px;
    margin: 0.3rem;
    font-size: 16px;
    border-bottom: 1px solid #d5d5d5;
}
.box_d ul li:last-child{
    border-bottom: none;
}
.box_d ul li:before {
    content: "●";
    font-size: 13px;
    margin-right: 10px;
    color: #999;
    padding-top: 2px;
}
.fee.fee_bold {
    font-weight: bold;
    font-size: 1.8rem;
} 

    .box_f {
    position: relative;
    margin: 6rem auto 0;
    padding: 0.5em 1em;
    border: solid 3px #e40b21;
    background: #ffffff;
    border-radius: 0px 8px 8px 8px;
    max-width: 680px;
}
.box_f ul li{
    padding: 5px;
    margin: 0.3rem;
    font-size: 16px;
}
.box_f ul li a{
    text-decoration: none;
}
.box_f .box_f_ttl {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: 0px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 1.5rem;
    background: #e40b21;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
    display: flex
;
    align-items: center;
    justify-content: center;
}
.box_f .box_f_ttl::before{
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url(/img/antibiotics/check02.png);
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    margin-right: 0.5rem;
}
.box_f ul li:before{
    content: "●";
    font-size: 13px;
    margin-right: 10px;
    color: #999;
    padding-top: 2px;
}

    h2.item_ttl.beft{
        position: relative;
    }
    h2.item_ttl.beft::before {
  content: '';
  display: inline-block;
  width: 103px;
  height: 32px;
  background-image: url(/img/antibiotics/sita_arrow04.png);
  background-size: contain;
  vertical-align: middle;
  position: absolute;
  top: -5rem;
  background-repeat: no-repeat;
  left: 50%;
  transform: translateX(-50%);
}

/* ファーストビュー画像 */
    .keyvisual{
        background-image: none;
        margin-top: 2rem;
        text-align: center;
    }
    .keyvisual img{
        max-width: 1270px;
        width: 100%;
        margin: 0 auto;
    }
/* ファーストビュー画像 */
/* 目次 */
section.mokuji {
    padding: 10rem 0 0;
    position: relative;
}
section.mokuji:after{
    content: "";
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 22rem;
    background-image: url(/img/antibiotics/bk_h02.png?=222);
 
    background-size: 100% 100%;
    z-index: 1;

}
.mokuji_flex {
    display: flex
;
    justify-content: center;
    max-width: 1150px;
    margin: 0 auto;
    overflow: auto;
}
.mokuji_item {
    width: 20%;
    margin: 0 0.5rem;
    border: 1px solid #ccc;
    /* padding: 1.5rem; */
    border-radius: 1rem;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    min-width: 19rem;
}
.mokuji_item_inner{
    padding: 1.5rem;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
}
.mokuji_c {
    margin-top: auto;
}
.mokuji_item ul li {
    margin-bottom: 0.7rem;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 0.7rem;
    color: #10446f !important;
}
.mokuji_item ul li:before{
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(/img/antibiotics/check.png);
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    margin-right: 0.5rem;
}
.pg_link{
    margin-top: auto;
}
.pg_link a{
    background-color: #10446f;
    color: #fff;
    display: block;
    padding: 1.3rem;
    box-sizing: border-box;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.5rem;
    position: relative;
}
.pg_link a:hover{
    opacity: 0.7;
}
.sita_icon {
    position: absolute;
    right: 2rem;
    top: 50%;
    transform: translateY(-50%);
    background: url(/img/antibiotics/sitayaji02.png);
    width: 2.1rem;
    height: 2.1rem;
    background-size: 1rem;
    background-repeat: no-repeat;
    /* background-color: #e40b21; */
    border-radius: 50%;
    background-position: center center;
}
h2.h2_01 {
    font-weight: bold !important;
    text-align: center;
    line-height: 1;
    position: relative;
    max-width: 1150px;
    margin: 0 auto 2.2rem;
}
span.bk_w {
    background: #fff;
    padding: 0 2.5rem;
}
span.h2_img {
    position: absolute;
    top: 95%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(180deg);
    z-index: -1;
    width: 100%;
    max-width: 1100px;
    
}
.mokuji_yazi {
    text-align: center;
    margin: 1.5rem;
}
.mokuji_yazi img {
    max-width: 37%;
}
p.s_syou {
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    color: #e40b21;
    line-height: 1.4;
}
p.s_syou span{
    color: #e40b21;
    font-size: 1.8rem;
}
p.s_syou .in_bro{
    color: #e40b21;
}
/* 目次 */
/* クラミジア */
section.item_area01 {
    padding: 22rem 6rem 22rem;
    background: #eee;
    background: url(/img/antibiotics/bkc_01.png?=2222);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;

}
span.migi_icon{
    position: absolute;
    right: 1.5rem;
    top: 50%;
    transform: translateY(-50%);
    background: url(/img/antibiotics/migiyaji02.png);
    width: 2.1rem;
    height: 2.1rem;
    background-size: 1rem;
    background-repeat: no-repeat;
    background-color: #fff;
    border-radius: 50%;
    background-position: center center;
}
span.aka_txt {
    font-weight: bold;
    color: #e40b21;
    font-size: 1.9rem;
}
span.col01 {
    color: #e40b21;
    font-size: 2.8rem;
    background:linear-gradient(transparent 60%, #ff6 60%);
    margin-left: 0.5rem;
}
/* クラミジア */
/* 歯周病 */
    section.item_area02{
        padding: 0rem 6rem;
    background: #fff;
    position: relative;
 
}
section.item_area02:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 100%;
    width: 100%;
    height: 22rem;
    background-image: url(/img/antibiotics/bk_h03.png?=222);
    background-size: 100% 100%;
}
section.item_area02:after{
    content: "";
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 22rem;
    background-image: url(/img/antibiotics/bk_h02.png?=222); 
    background-size: 100% 100%;
    z-index: 1;
}
/* 歯周病 */
/* 膀胱炎 */
    section.item_area03{
        padding: 22rem 6rem;
        background: url(/img/antibiotics/bkc01_01.png?=2222);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  
}

.bk_ue01 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    bottom: 100%;
}
.bk_ue01 img {
    width: 100%;
}
.bk_ue03 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}
/* 膀胱炎 */
/* ニキビ */
    section.item_area04{
        padding: 0rem 6rem;
    background: #ffffff;
    /* margin-top: -9vh; */
    position: relative;
}
section.item_area04:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 100%;
    width: 100%;
    height: 22rem;
    background-image: url(/img/antibiotics/bk_h06.png?=222);
   
    background-size: 100% 100%;
}
section.item_area04:after{
    content: "";
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 22rem;
    background-image: url(/img/antibiotics/bk_h02.png?=222);
  
    background-size: 100% 100%;
    z-index: 1;
}
.point_box02 {
    display: flex;
    align-items: center;
    justify-content: center;
}
h3.p_ttl {
    font-weight: bold;
    font-size: 2.1rem;
    margin-bottom: 1.3rem;
    position: relative;
    display: flex
;
    align-items: center;
    color: #e40b21;
    border-bottom: 1px solid #ccc;
    padding-bottom: 1rem;
    padding-left: 3.5rem;
}
h3.p_ttl:before{
    content: '';
   display: inline-block;
    width: 3.2rem;
    height: 3.2rem;
    background-image: url(/img/antibiotics/mark03.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 0.8rem;
    position: absolute;
    left: 0;
}
/* ニキビ */
/* 性病予防 */
    section.item_area05{ 
    padding: 22rem 6rem 22rem;
    background: url(/img/antibiotics/bkc02_01.png?=2222);
    background-repeat: no-repeat;
    background-size: cover;
    
}
.point_tbl02 {
    margin: 2rem auto 0;
    max-width:840px;
    overflow: auto;
}
.point_tbl02 table , .point_tbl02 td, .point_tbl02 th {
	border: 1px solid #eee;
	border-collapse: collapse;
}
.point_tbl02 table{
    width: 100%;
    border-collapse: collapse;
}
.point_tbl02 td, .point_tbl02 th {
    padding: 0.7rem;


    background-color: #ffffff;
}
th.r_ttl{
    writing-mode: vertical-rl;
}
.point_tbl02 th {
	background: #ffffff;
    /* color: #ffffff; */
        /* color: #ffffff; */
        font-size: 1.7rem;
        font-weight: bold;
        line-height: 1.2;
}

.point_tbl02 td{
    text-align: center;
    padding: 3rem 1.5rem;
}
th.m_up{
    background: #10446f !important;
    color: #ffffff !important;
    position: relative;
    font-size: 1.8rem !important;
}
th.m_up span{
    color: #ffffff;
}
td.m_up{
    font-weight: bold; 
    color: #e40b21 !important;
    position: relative;
    font-size: 1.8rem;
    
}
.point_imgbox {
    margin: 2rem auto 0;
    max-width: 670px;
    /* border: 8px solid #f4f2f2; */
    box-sizing: border-box;
}
.koment_box {
    display: flex
;
    justify-content: center;
    font-size: 1.9rem;
}
.kome_txt {
    margin-top: 5rem;
}
.kome_txt p {
    font-size: 1.8rem;
    font-weight: bold;
    /* color: #e40b21; */
}
.kome_txt p span{
    background:linear-gradient(transparent 60%, #ff6 60%);
    color: #10446f !important;
}

/* 性病予防 */
/* 個人輸入で購入する抗生物質 */
section.yunyuu_area{
    padding: 0rem 6rem 10rem;
    position: relative;
    background: #10446f;

}
section.yunyuu_area h2,section.yunyuu_area p{
    color: #fff !important;
}
section.yunyuu_area h2 span{
    color: #fff !important;
}
section.yunyuu_area h2{
    line-height: 1.3 !important;
}
section.yunyuu_area:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 100%;
    width: 100%;
    height: 10rem;
    background-image: url(/img/antibiotics/bk_h08.png?=2222);
    background-size: 100% 100%;
}
.yunyuu_areainner {
    max-width: 1000px;
    margin: 0 auto;
}
.box_k{
    background: #fff;
    /* margin-bottom: 6rem; */
    padding: 5rem;
    box-sizing: border-box;
    position: relative;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .2);
    max-width: 950px;
    margin: 0 auto;
}
body .box_k p{
    color: #252525 !important;
}
h2.ttl02 {
    font-size: 3.4rem;
    font-weight: bold !important;
    /* color: #e40b21 !important; */
    margin-bottom: 1rem;
    color: #252525 !important;
}
.anzen_box_inner {
    display: flex
;
    justify-content: center;
    align-items: center;
    margin-bottom: 5rem;
}
.yun_txt {
    margin-bottom: 5rem;
}
.anzen_box_inner ul{
    display: flex
;
    margin-top: 2rem !important;
    max-width: 100%;
    margin: 0 auto;
}
.anzen_box_inner ul li{
    text-align: center;
}
.anzen_box_inner ul li:nth-of-type(1){
    
}
.anzen_box_inner ul li:nth-of-type(2){
  
}
.anzen_box_inner ul li img
{
    max-width: 74%;
}   
.yun_txt {
    margin-bottom: 5rem;
    max-width: 59%;
    margin: 0 auto 5rem;
    text-align: center;
    font-weight: bold;
}
h3.box_k_ttl{
    font-weight: bold;
    font-size: 2.1rem;
    margin-bottom: 1.3rem;
    position: relative;
    display: flex
;
    align-items: center;
    color: #e40b21;
    justify-content: center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 1rem;

}
h3.box_k_ttl:before {
    content: '';
    display: inline-block;
    width: 3.2rem;
    height: 3.2rem;
    background-image: url(/img/antibiotics/mark03.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 0.8rem;
}
.box_k p{
    text-align: center  ;
}

/* 個人輸入で購入する抗生物質 */
/*レビュー*/
span.star{
    color: #fdd12a;
}
.review_area {

 
    background-blend-mode: lighten;
    width: 100%;
    padding: 5rem 0;
}

.review_area .review_wrap {
    width: 80%;
    max-width: 700px;
    margin: auto;
    padding: 3rem;
    box-sizing: border-box;
    background-color: #fff;
    border: 1px solid #493825;
    border-radius: 8px;
    box-shadow: 0px 5px 5px -6px rgba(0, 0, 0, 0.3);
    margin: 4rem auto;
}

.review_area .review_wrap p {
    font-weight: bold;
}

.review_area p:last-of-type {
    max-width: 700px;
    margin: auto;
}

    .review_area{
        background: url(/img/antibiotics/hougan05.png);
        margin: 0 ;
        padding: 10rem 6rem;
        width: auto;
    }
    .review_area .review_wrap{
        max-width: 900px;
    }
    .review_area p:last-of-type{
       margin: 0;
    }
    .review_area .review_wrap{
        border: 1px solid #ccc;
    }
    p.name_tl {
    color: #10446f;
    font-size: 1.8rem;
    margin-bottom: 1rem !important;
}
.kutikomi p{
    font-weight: normal !important;
}
p.link_txt {
    margin-top: 1.5rem !important;
}

/*レビュー*/
/* よくある質問 */
.question_area {
 
    padding: 3rem 0;
}

.question_area h2 {
    padding: 3rem 0;
}

.question_wrap {
    max-width: 760px;
    margin: auto;
}

.acd-check {
    display: none;
}

.acd-label {
    font-weight: bold;
    color: #fff;
    display: block;
    max-width: 720px;
    margin-bottom: 2rem;
    padding: 20px;
    position: relative;
    border-radius: 2px;
    cursor: pointer;
}

.acd-label:after {
    background: #fff;
    box-sizing: border-box;
    content: '\f067';
    display: block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    height: 45px;
    color: #e1697d;
    padding: 11px 16px;
    position: absolute;
    right: 0;
    margin: 10px;
    top: 0px;
    border-radius: 50vh;
}

.acd-content {
    display: block;
    max-width: 740px;
    height: 0;
    opacity: 0;
    padding: 0 10px;
    transition: .5s;
    visibility: hidden;
}

.acd-check:checked+.acd-label:after {
    content: '\f068';
}

.acd-check:checked+.acd-label+.acd-content {
    height: auto;
    opacity: 1;
    padding: 10px;
    visibility: visible;
    max-width: 740px;
    background: #fff;
    margin-bottom: 20px;
}

    .question_area{
        padding: 10rem 6rem;
    background: #f4f2f2;
}
.acd-label{
    background: #10446f;
}
.acd-label:after{
    color: #10446f;
}


/* よくある質問 */



    .review_wrap {
        opacity: 0; 
        transform: translateY(50px); 
        transition: opacity 0.5s ease, transform 0.5s ease;
    }
    .review_wrap.scrollin {
        opacity: 1; 
        transform: translateY(0); 
    }
  
    .item_box {
        opacity: 0;
        transform: translateY(50px); 
        transition: opacity 0.5s ease, transform 0.5s ease; 
    }
    .item_box.scrollin {
        opacity: 1; 
        transform: translateY(0); 
    }

/* レスポンシブ */
    div#body_lp {
    min-width: 1000px;
}
@media screen and (max-width: 1050px) {
    .point_flex{
        flex-direction: column;
    }
    .point{
        width: 100%;
        margin-bottom: 5rem;
    }
    .point
:last-child{
        margin-bottom: 0;
    }
}
@media screen and (max-width: 1000px) {
    .mokuji_flex{
        justify-content: space-between;
    }
    .point_tbl02 tr:nth-of-type(1) th:nth-of-type(n+2){
    min-width: 120px;
}
}
@media screen and (min-width:601px) and ( max-width:860px) {
    section.item_area02:after,section.mokuji:after,section.item_area04:before,section.item_area04:after,section.item_area02:before{
        height: 16rem;
    }
    .mokuji_flex{
        justify-content: space-between;
    }
    .point_flex{
        flex-direction: column;
    }
    .point{
        width: 100%;
        margin-bottom: 5rem;
    }
    .point:last-child{
        margin-bottom: 0;
    }
    .review_area .review_wrap{
        width: 100%;
    }
    section.item_area01{
        padding: 16rem 4rem 16rem;
    }
    section.item_area02{
        padding: 0rem 4rem;
     }
     section.item_area03{
        padding: 16rem 4rem 16rem;
     }
     section.item_area04{
        padding: 0rem 4rem;
     }
     section.item_area05{
        padding: 16rem 4rem 16rem;
     }
}

@media screen and (max-width: 600px) {
    h2.item_ttl{
        font-size: 2.8rem;
    }
    section.yunyuu_area h2{
        font-size: 2.8rem;
    }
    h2.ttl02{
        font-size: 2.8rem;
    }
    .anzen_box_inner ul li img{
        max-width: 90%;
    }
    .btn_wrap{
        display: block;
    }
    .btn_wrap p a{
        min-width: auto;
        display: block;
        padding-right: 6rem;
        font-size: 1.9rem;
    }
    .btn_wrap p a span{
        color: #fff;
    }
    /* 構成物質 */
    .mokuji_flex{
        overflow: hidden;
        justify-content: space-between;
        /* padding: 0 2.2rem; */
        overflow: auto;
        margin-left: 2rem;
    }
    .mokuji_item{
        min-width: 19rem;
    }
    /* クラミジア */
    .point_flex{
        flex-direction: column;
    }
    .point{
        width: 100%;
        
        margin-bottom: 5rem;
    }
    .point:last-child{
        margin-bottom: 0 !important;
    }
     /* クラミジア */
     .point_tbl02{
        overflow: auto;
     }
     .yun_txt{
        max-width: 100%;
     }
     .review_area .review_wrap{
        width: 100%;
     }
     .acd-label{
        padding-right: 6rem;
     }
     .acd-label:after{
        top: 50%;
    transform: translateY(-50%);
    margin: auto;
    margin-right: 1rem;
     }
     h3.p_ttl:before{
        position: absolute;
        left: 0;
     }
     h3.p_ttl{
        padding-left: 4rem;
     }
     section.mokuji:after{
        height: 9rem;
     }
     section.item_area02:before{
        height: 9rem;
     }
     section.item_area02:after{
        height: 9rem;
     }
     section.item_area04:before{
        height: 9rem;
     }
     section.item_area04:after{
        height: 9rem;
     }
     section.yunyuu_area:before{
        height: 5rem;
     }
     section.item_area01 {
        padding: 9rem 2.2rem 9rem;
     }
     .item_wrap{
        border-radius: 2rem;
        margin: 3rem auto;
        padding: 2rem 3rem;
     }
     .point02{
        padding: 3rem;
     }
     section.item_area02{
        padding: 0rem 2.2rem;
     }
     section.item_area03{
        padding: 9rem 2.2rem 9rem;
     }
     section.item_area04{
        padding: 0rem 2.2rem;
     }
     section.item_area05{
        padding: 9rem 2.2rem 9rem;
     }
     section.yunyuu_area{
        padding: 0rem 2.2rem 10rem;
     }
     .review_area{
        padding: 7rem 2.2rem;
     }
     .question_area{
        padding: 7rem 3.5rem;
     }
}
